<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval"> <!-- Define shape as oval, becomes a circle when width and height are equal -->

    <solid android:color="#8A000000" /> <!-- Set a semi-transparent black background -->

</shape>
